<html lang="es">
    <head>
        <title>Hola mundo</title>
        <meta name="author" content="Alan">
        <meta name="description" content="Hola mundo">
        <link rel="icon" type="image/x-icon" href="/images/icono.png">
    </head>
    <body>
        <h1>Hello World!</h1>
        <h2>We are here</h2>
        <p>Empezamos a trabajar HTML</p>
    </body>
</html>